@charset "utf-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; color:#FFFFFF;
	background-image:url("header-bg.jpg");
  background-position:top center;
  background-repeat:no-repeat;
  background-color:#00245d;
}

html { border-top:10px solid #001e4b; }
#container {  width:900px; margin:0 auto; }
#top {    margin-top:160px; margin-left:11px; margin-right:35px; padding-left:20px; padding-right:20px; }
#content { background-color:#00194b; margin-left:11px; margin-right:35px; padding-left:30px; padding-right:30px; background-image:url(/web/20170929021559im_/http://anxietyclinic.co.nz/app-images/footer-bar.jpg); background-position:bottom; background-repeat:no-repeat;
padding-bottom:65px;  }

h1 { font-size:18px; padding-bottom:10px; padding-top:10px; }
#footer {  margin-left:11px; margin-right:35px; }

#content{
    background-image: url("footer-bar.jpg");
    background-position: bottom;
    background-repeat: no-repeat;
    padding-bottom: 65px;}
